File: changelog

package info (click to toggle)
ibus-libthai 0.1.4-4
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,256 kB
  • sloc: sh: 4,730; ansic: 936; makefile: 99; sed: 16
file content (87 lines) | stat: -rw-r--r-- 3,046 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
ibus-libthai (0.1.4-4) unstable; urgency=medium

  * Update Maintainer team name & e-mail address.
    Thanks Boyuan Yang for catching this.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 26 Feb 2018 14:06:19 +0700

ibus-libthai (0.1.4-3) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update year on packaging
  * Use HTTPS in watch file
  * d/control: Add "Rules-Requires-Root: no"
    The build output has been verified to be bit-by-bit identical
    with and without.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 23 Feb 2018 12:46:56 +0700

ibus-libthai (0.1.4-2) unstable; urgency=medium

  * Switch to debhelper compat level 10
    - d/compat: 9 -> 10
    - Bump debhelper B-Dep version to 10~
    - Drop dh-autoreconf B-Dep which is already pulled in by debhelper 10
    - d/rules: Drop unneeded '--with autoreconf' parameter for dh
  * Bump Standards-Version to 4.0.0 (no changes)
  * d/copyright: Update year for Debian packaging
  * Change Priority from deprecated 'extra' to 'optional'

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Aug 2017 15:47:07 +0700

ibus-libthai (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4
  * Use HTTPS in project homepage URL
  * Use HTTPS in machine-readable copyright format URL
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 31 Dec 2016 18:18:02 +0700

ibus-libthai (0.1.3-1) unstable; urgency=medium

  * Imported Upstream version 0.1.3
  * Bump Versioned B-Dep on gtk+ to >= 3.16.0, as per upstream
  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) already does this by default.
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * debian/copyright: Update years, add upstream contact.
  * Use HTTPS in Vcs-* fields, cgit for Vcs-Browser.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 28 Mar 2016 15:45:38 +0700

ibus-libthai (0.1.2-1) unstable; urgency=low

  * Imported Upstream version 0.1.2
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 31 Oct 2013 14:03:58 +0700

ibus-libthai (0.1.1-1) unstable; urgency=low

  * Imported Upstream version 0.1.1
  * Use canonical anonscm URIs in Vcs-* fields.
  * Set Maintainer: to IME Packaging Team, allowing me and osamu to upload.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 11 Jul 2013 15:35:11 +0700

ibus-libthai (0.1.0-3) unstable; urgency=low

  * Fix libexecdir. Closes: #715181
  * Team upload.

 -- Osamu Aoki <osamu@debian.org>  Sun, 07 Jul 2013 16:20:25 +0900

ibus-libthai (0.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 May 2013 08:22:19 +0700

ibus-libthai (0.1.0-1) experimental; urgency=low

  * Initial release (Closes: #699209)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 19 Feb 2013 16:49:23 +0700